## reportbug 7.5.2ubuntu1

=== debian/changelog ===
reportbug (7.5.2ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 01 Feb 2019 22:29:46 -0500

reportbug (7.5.2) unstable; urgency=medium

  * bin/reportbug
    - automatically add ftbfs tag for does-not-build severity, patch by Logan
      Rosen; Closes: #903865
    - fix UnicodeDecodeError crash with debconf-show output, patch by Nis
      Martensen; Closes: #892898
  * reportbug/utils.py
    - add listccme to CONFIG_ARGS, patch by Shengjing Zhu
  * add `outfile` option to reportbug.conf; patch by Jonathan Rubenstein;
    Closes: #916985
  * reportbug/debbugs.py
    - since 2.2, python-debianbts already parses bugs messages as `email`
      object, so dont parse them again
    - copy debian-boot@ ml for every ftp.debian.org override bugs;
      Closes: #893873
    - dont force binary->source package conversion in ftp.debian.org bug
      handling; Closes: #908650
    - remove `debian-maintainers` pseudo-package, it's been deprecated
  * bin/reportbug, reportbug/ui/__init__.py
    - be explicit on why a UI is unavailable when passing -u XYZ on the
      command-line; Closes: #876372
  * reportbug/{bugreport.py, utils.py}
    - add kernel taint flags information to bug report "System Information"
      section; Closes: #865153
  * Extend copyright years to 2019
  * Makefile
    - add `clean` target to remove python build artifacts, patch by Nis
      Martensen; Closes: #918537
  * conf/reportbug.conf
    - fix example for `mua`, patch by Nis Martensen; Closes: #918536
  * reportbug/ui/gtk2_ui.py
    - fix crash by accepting the `exitstatus` argument to `on_child_exited()`;
      patch by Nis Martensen; Closes: #916297
  * bin/reportbug, reportbug/utils.py
    - make sure to run bugscripts in a terminal even with the GTK UI; patch by
      Nis Martensen; Closes: #669038, #803675
  * Rename gtk2 UI to gtk, patch by Nis Martensen; Closes: #848207

 -- Sandro Tosi <morph@debian.org>  Thu, 31 Jan 2019 20:57:49 -0500

reportbug (7.5.1ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 25 Nov 2018 20:55:24 -0500

reportbug (7.5.1) unstable; urgency=medium

  * debian/control
    - mark reportbug-gtk as priority: optional; Closes: #910814
  * reportbug/debbugs.py
    - ftp.debian.org removal bugs should say "package(s)"; Closes: #912967
  * reportbug/utils.py
    - restore stderr messages on the terminal, as it's sometimes useful; patch
      by Nis Martensen; Closes: #882130
    - detect Runit as init system, patch by Lorenzo Puliti; Closes: #913236
    - recognize held packages as installed, patch by Nis Martensen;
      Closes: #905353
  * bin/reportbug
    - wildcard globbing for attachments should attach in alphabetical order,
      patch by Nis Martensen; Closes: #906990
  * reportbug/ui/urwid_ui.py
    - fix regression in opening editor from Urwid UI, patch by John Scott;
      Closes: #903969, #908515, #904391
  * Add --list-cc-me option to X-Debbugs-CC your detected email address, patch
    by Josh Triplett; Closes: #910697

 -- Sandro Tosi <morph@debian.org>  Sat, 24 Nov 2018 15:27:06 -0500

reportbug (7.5.0ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 17 Nov 2018 22:24:49 -0500

reportbug (7.5.0) unstable; urgency=medium

  * debian/control
    - update Vcs-* to point to salsa; drop Homepage pointing to alioth
  * migrate to debian-reportbug@lists.debian.org; Closes: #899684
  * reportbug/debbugs.py
    - fix a typo in the serious severity description; Closes: #894972
    - add contributors.debian.org to pseudo-packages list
    - since it's now in LTS status, comment out jessie-pu from the list of
      suites presented for release.debian.org; Closes: #902379
  * replace 999999@b.d.o with a more generic nnnnnn@b.d.o; Closes: #891144
  * reportbug-gtk package created
    - a new package now installs the desktop file only along with the
      dependencies to make it work; desktop install tasks should depend
      on the new reportbug-gtk package; patch by Stephen Paul Weber;
      Closes: #842018, #872300, #902593
  * remove utils.get_cpu_cores() in favor or os.cpu_count(), as available on
    python3; Closes: #894208
  * reportbug/submit.py
    - dereference symbolic links when detecting file type; patch by Nis
      Martensen; Closes: #885959
  * remove unused Python imports; patch by Markus Hackspacher; Closes: #867337
  * lookup package short description using apt python bindings; patch by Nis
    Martensen; Closes: #564112, #876373, #502860
  * reportbug/bugreport.py
    - dont add the novice bug template if the bug report body was provided on
      the command-line (even if in low-level modes); Closes #890793
  * dont add the 'System Information' section when running reportbug with the
    option --from-buildd; Closes: #865812
  * add explicit text to clarify the newer releases menu (some of which could be

