=== debian/changelog ===
reportbug (7.5.3~deb10u1) buster; urgency=medium

  * Non-maintainer upload.
  * Re-enable submitting stretch-pu requests.
  * Rebuild for buster.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 30 Aug 2019 13:52:06 +0200

reportbug (7.5.3) unstable; urgency=medium

  * debian/control
    - replace emacs* Suggests with emacs-bin-common; Closes: #925422
    - bump Standards-Version to 4.4.0 (no changes needed)
    - add sensible-utils dep, patch by Nis Martensen
  * reportbug/debbugs.py
    - when handling ftp.d.o, dont look up package information if the package
      doesnt exist, fixing a crash; Closes: #923631
    - fix a crash with stable version lookup, patch by Nis Martensen;
      Closes: #935602
  * bin/reportbug
    - remove debug code when handling list-cc-me, patch by Josh Triplett
  * reportbug/utils.py
    - update release names, following Buster releases, patch by Nicolas
      Braud-Santoni; Closes: #932524, #931609
    - recognize versioned Provides; patch by Nis Martensen; Closes: #934472
  * man/reportbug.1
    - add default for --draftpath; patch by laokz

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Aug 2019 19:54:08 -0400
