## reportbug 7.5.3~deb10u2

=== debian/changelog ===
reportbug (7.5.3~deb10u2) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Render package version PEP-440 compliant
  
 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Nov 2023 20:46:39 +0000
