=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sandro Tosi <morph@debian.org>
 Standards-Version: 4.4.0
 Build-Depends: debhelper (>= 10), python3, dh-python
-Build-Depends-Indep: python3-nose, python3-setuptools, python3-mock
+Build-Depends-Indep: python3-nose, python3-setuptools, python3-mock, python3-packaging
 Vcs-Git: https://salsa.debian.org/reportbug-team/reportbug.git
 Vcs-Browser: https://salsa.debian.org/reportbug-team/reportbug
