## reportbug 7.5.3+devuan3

=== debian/changelog ===
reportbug (7.5.3+devuan3) unstable; urgency=medium

  * Use mx.devuan.org as default smtphost (Closes: #390).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 06 Feb 2020 18:21:31 +0000

reportbug (7.5.3+devuan2) unstable; urgency=medium

  * When reporting to Devuan, only offer the available severities
    (Closes: #54).
  * Correct Devuan BTS cgiroot URL.
  * Don't send queries for Devuan BTS (Closes: #134).
  * Send to Devuan BTS by default (Closes: #381).
  * Add the Devuan specific list of pseudopackages.
  * d/control: Add Origin: Devuan.
  * Add new *-mirrors pseudopackages.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 31 Jan 2020 11:50:18 +0000

reportbug (7.5.3+devuan1) unstable; urgency=medium

  * Merge debian version 7.5.3.
  * Change maintenance to Devuan Developers list.
  * Add debian-tag to d/gbp.conf.
  * Update Vcs-* fields to Devuan urls.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 19 Dec 2019 11:09:31 +0000

reportbug (7.5.1+devuan1) unstable; urgency=medium

  * merge 7.5.1 form upstream
  * change default to no-query-bts 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 16 Dec 2018 16:37:24 +0000
