=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: reportbug
 Section: utils
 Priority: standard
-Maintainer: Reportbug Maintainers <debian-reportbug@lists.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Uploaders:
+	Mark (LeePen) Hindley <mark@hindley.org.uk>,
+	Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
 Standards-Version: 4.4.0
 Build-Depends: debhelper (>= 10), python3, dh-python
-Build-Depends-Indep: python3-nose, python3-setuptools, python3-mock, python3-packaging
-Vcs-Git: https://salsa.debian.org/reportbug-team/reportbug.git
-Vcs-Browser: https://salsa.debian.org/reportbug-team/reportbug
+Build-Depends-Indep: python3-nose, python3-setuptools, python3-mock
+Vcs-Git: https://git.devuan.org/devuan-packages/reportbug.git
+Vcs-Browser: https://git.devuan.org/devuan-packages/reportbug
+Origin: Devuan
 
 Package: reportbug
 Architecture: all
