=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: reportbug
 Section: utils
 Priority: standard
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders:
-	Mark (LeePen) Hindley <mark@hindley.org.uk>,
-	Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
+Maintainer: Reportbug Maintainers <debian-reportbug@lists.debian.org>
+Uploaders: Sandro Tosi <morph@debian.org>
 Standards-Version: 4.4.0
 Build-Depends: debhelper (>= 10), python3, dh-python
-Build-Depends-Indep: python3-nose, python3-setuptools, python3-mock
-Vcs-Git: https://git.devuan.org/devuan-packages/reportbug.git
-Vcs-Browser: https://git.devuan.org/devuan-packages/reportbug
-Origin: Devuan
+Build-Depends-Indep: python3-nose, python3-setuptools
+Vcs-Git: https://salsa.debian.org/reportbug-team/reportbug.git
+Vcs-Browser: https://salsa.debian.org/reportbug-team/reportbug
 
 Package: reportbug
 Architecture: all
@@ -38,7 +35,7 @@
 Package: python3-reportbug
 Section: python
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, apt, python3-debian, python3-debianbts (>= 1.13), file, python3-requests, python3-apt, sensible-utils
+Depends: ${misc:Depends}, ${python3:Depends}, apt, python3-debian, python3-debianbts (>= 2.10), file, python3-requests, python3-apt, sensible-utils
 Suggests: reportbug
 Description: Python modules for interacting with bug tracking systems
  reportbug is a tool designed to make the reporting of bugs in Debian
