## reportbug 7.7.0ubuntu1

=== debian/changelog ===
reportbug (7.7.0ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.
 -- Logan Rosen <logan@ubuntu.com>  Fri, 10 Jul 2020 16:50:29 -0400

reportbug (7.7.0) unstable; urgency=medium

  [ Bastian Venthur ]
  * Replace nosetests with pytest
  * replace pep8, pyflake, pylint with flake8
  * updated docs
  * removed references to non-existing coverage targets
  * removed remaining traces of nose

  [ Nis Martensen ]
  * reportbug/utils.py
    - support merged-/usr during file search; Closes: #942261
    - get_source_name: improve, use python apt
    - use a single global apt cache
    - simplify mua_is_supported
    - switch from pipes to shlex.quotes
    - simplify mua_exists, drop MUAVERSION
    - drop Mua.get_name()
    - add mua support via xdg-email
      (Closes: #532150, #788045, #865792)
    - protect against too long mailto argument
    - Mua.send: return commandline instead of calling ui.system
    - Mua: rename send → get_send_command
    - rename Xdg → Mailto
    - add direct support for a few more MUAs
      Closes: #271084, #922058
    - reportbug/utils.py: clean up cleanup_msg
    - fix get_source_name breakage from previous change
  * bin/reportbug
    - recognize source packages (and `src:linux`) when sending followup info;
      Closes: #946363
    - try to determine an unambiguous package name to pass to debsums;
      Closes: #940532
    - do not create an empty tempfile if the `outfile` option is given
    - fix re-execution after configuration;
      Closes: #620712, #730236, #780747, #926726
    - Query both binary and source package by default; Closes: #936061
    - minor update for STARTTLS clarification
    - Improved QuertBTSError handling
    - improve and simplify mailer selection in handle_editing
    - handle_editing: capitalize "print ..." menu option
  * reportbug/bugreport.py
    - correctly detect LANGUAGE; Closes: #946963
    - bugreport.py: fix missing cores → threads
  * reportbug/debbugs.py:
    - get_reports: also include bugs that affect the package;
      Closes: #544812
    - get_reports: add support for lists of packages
    - get_reports: drop one try..except
  * reportbug/submit.py:
    - use implicit SSL with port 465
    - show output file name after quitting mailer without sending
  * bin/reportbug, reportbug.utils, test_utils: drop mua_name function
  * reportbug/utils.py,submit.py: rename Mua.name → Mua.executable
  * urlutils.py, checkversions.py: use proxy and timeout;
      Closes: #961955
  * reportbug/ui/gtk_ui.py:
    - fix crash in handle_bts_query on non-Debian systems; Closes: #709862
    - Hide back button; Closes: #855380, #867663, #872772
    - handle_bts_query: Use QuertBTSError instead of NoBugs;
      Closes: #919102, #918989
    - drop broken/unused error_dialog function
    - fix argument order in _assert_context
    - fix crash when copying text to clipboard
    - do not change window title in final_message
  * reportbug/ui/text_ui.py:
    - use subprocess.Popen instead of os.popen; Closes: #961675
    - handle_bts_query: Use QuertBTSError
  * reportbug/ui/urwid_ui.py:
    - survive ancient encoding
    - handle_bts_query: Use QuertBTSError
  * Testsuite:
    - adapt to recent code changes
    - test get_source_name with astroid
    - test_debbugs.py: add ftbfs tag
    - test_utils.py: add test for new xdg-email Mua
    - test: adapt to splitting mailer off utils
    - test/test_mailer.py: do not require all MUAs to be installed
      (Closes: #843337)
    - test_mailer.py: extend for big messages and attachments
    - test_utils.py: dirtify test data for cleanup_msg
    - test_utils.py: complete test for cleanup_msg
    - test_utils.py: adapt cleanup_msg expected results
  * fix some minor typos in various files
  * manpages:
    - document that reportbug will exit after --configure
    - Update for SSL/TLS encrypted submission support
    - reportbug.1: mention how to obtain list of valid BTS systems
      (Closes: #964260)
  * doc/README.Users:
    - Clarify how to configure reportbug.debian.org
      (Closes: #963073)
    - document limitations of MUA support
    - some MUAs now support attachments
  * share/handle_bugscript: convert to UTF-8
  * Lintian fixes:
    - add override for desktop-command-not-in-package
    - d/control: suggest default mta
    - d/copyright: fix obsolete-field-in-dep5-copyright
    - d/copyright: fix dep5-copyright-license-name-not-unique
    - d/copyright: fix missing-license-paragraph-in-dep5-copyright
    - d/copyright: fix missing-field-in-dep5-copyright
    - d/copyright: GPL-any is equivalent to GPL-1+
  * debian/control:
    - switch to debhelper compat level 12
    - add Rules-Requires-Root (R³)
    - update standards-version (no changes needed)
  * split off MUA stuff from utils into new mailer submodule
  * reportbug/mailer.py:
    - Mailto Mua: fix payload decoding
    - Mailto Mua: multipart → mailto is not supported
    - Mailto Mua: not urlquoting "/" should be safe
    - mua_exists: invert logic
    - better attachment file check
  * reportbug/exceptions.py,mailer.py: use custom BadMessage exception
  * do not try to run graphical MUAs in text-only environments
  * Use X-Debbugs-CC as pseudoheader instead of header
  * bin/reportbug,reportbug/submit.py,mailer.py: support attachments with MUA
    Closes: #894794
  * bin/reportbug, reportbug/utils.py: minor regex improvements
  * bin/reportbug, reportbug/ui/gtk_ui.py: allow reply with -N in GTK ui
    (Closes: #687214)
  * bin/reportbug, reportbug.desktop: drop --exit-prompt option

  [ Fabrice BAUZAC ]
  * Improve code documentation

  [ Jens Korte ]

