## reportbug 7.10.3ubuntu1

=== debian/changelog ===
reportbug (7.10.3ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 27 Feb 2021 17:46:58 -0500

reportbug (7.10.3) unstable; urgency=medium

  * reportbug/debbugs.py: handle installation-reports (Closes: #931438)

 -- Nis Martensen <nis.martensen@web.de>  Wed, 24 Feb 2021 22:32:29 +0100

reportbug (7.10.2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 12 Feb 2021 22:00:29 -0500

reportbug (7.10.2) unstable; urgency=medium

  * autopkgtest: set a valid sender address

 -- Nis Martensen <nis.martensen@web.de>  Wed, 10 Feb 2021 21:45:34 +0100

reportbug (7.10.1) unstable; urgency=medium

  * reportbug/utils.py: fix crash without /etc/email-addresses

 -- Nis Martensen <nis.martensen@web.de>  Tue, 09 Feb 2021 19:02:10 +0100

reportbug (7.10.0ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 08 Feb 2021 21:46:21 -0500

reportbug (7.10.0) unstable; urgency=medium

  [ Logan Rosen ]
  * Add tags to existing bug (Closes: #694161)

  [ Nis Martensen ]
  * reportbug/utils.py: minor code cleanups
  * bin/reportbug: recognize 'src:' shortcut for --source option
    (Closes: #978398)
  * bin/reportbug, reportbug/utils.py: improve checks for invalid from address
    (Closes: #933006)
  * reportbug/utils.py: pseudo-package reports do not need system information
    (Closes: #922626)
  * reportbug/tempfiles.py: make tempfile names include time of day
    (Closes: #929972)
  * reportbug/debbugs.py: add affects for RFH, RFA, and O wnpp bugs
    (Closes: #904252)
  * bin/reportbug: exit if specified attachments do not exist (Closes: #671398)
  * reportbug/utils.py: add try..except in get_source_name() (Closes: #979333)
  * extend copyright notice to 2021
  * reportbug.utils.get_package_status: use one long description
  * reportbug/debbugs.py: handle upgrade reports
  * bin/reportbug: drop some severities for virtual packages
  * reportbug/ui/gtk_ui.py: don't cut off lines if there is no sysinfo
  * bin/reportbug: set up upgrade/installation-reports aliases w/o "s"
  * reportbug/utils.py: fix source package lookup for udebs.
    Thanks to David Kalnischkies for advice (Closes: #982281)

 -- Nis Martensen <nis.martensen@web.de>  Mon, 08 Feb 2021 18:47:18 +0100

reportbug (7.9.0ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 22 Dec 2020 23:27:16 -0500

reportbug (7.9.0) unstable; urgency=medium

  [ Roderich Schupp ]
  * reportbug/ui/gtk_ui.py: fix crash with Python 3.9 (Closes: #975398)

  [ Guillem Jover ]
  * reportbug/debbugs.py: Only Cc debian-boot on overrides on priority changes
  * reportbug/debbugs.py: Add appropriate usertags for overrides
  * reportbug/debbugs.py: Add golang as a known section for overrides

  [ Nis Martensen ]
  * bin/reportbug, reportbug/ui/*: unify yes_no question mark handling
  * bin/reportbug: wrap exceedingly long string lines
  * bin/reportbug: add -r / --resume-saved option (Closes: #328531, #702107)
  * man/reportbug.1, bin/reportbug: document new --resume-saved option
    (Closes: #712066)
  * man/reportbug.1: various minor manpage updates
  * reportbug/submit.py: clarify what to do with saved reports (Closes: #867269)
  * reportbug/ui/text_ui.py: preserve newlines in long_message()
  * reportbug/ui/gtk_ui.py: unify newlines in long_message()
  * reportbug/ui/urwid_ui.py: unify newlines in long_message()
  * reportbug/debbugs.py: include and pre-select default in menus
    (Closes: #855172)
  * add autopkgtest: debian/tests/control, debian/tests/runnable
  * conf/reportbug.conf, man/reportbug.conf.5: do not mention outfile
  * reportbug.conf, utils.py: add draftpath config file option
  * reportbug/submit.py: drop newlines from final_message text
  * bin/reportbug: error out if reportbug has no way to submit
    (Closes: #813660)
  * bin/reportbug: clarify comment about offline setting (Closes: #910712)
  * bin/reportbug: skip tags prompt with -r and mode > NOVICE
  * bin/reportbug: add missing replyto argument when just saving
    (Closes: #819570)
  * bin/reportbug: move MTA check from main() into UI()
  * debian/control: update standards-version (no changes needed)
  * reportbug/ui/gtk_ui.py: truncate long messages to avoid crashing

 -- Nis Martensen <nis.martensen@web.de>  Tue, 22 Dec 2020 11:39:14 +0100

reportbug (7.8.0ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.

