=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Reportbug Maintainers <debian-reportbug@lists.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>, Nis Martensen <nis.martensen@web.de>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 12), python3, dh-python
 Build-Depends-Indep: python3-pytest, python3-pytest-cov, python3-setuptools
 Vcs-Git: https://salsa.debian.org/reportbug-team/reportbug.git
@@ -19,7 +19,7 @@
  reportbug is a tool designed to make the reporting of bugs in Debian
  and derived distributions relatively painless.  Its features include:
  .
-  * Integration with mutt and mh/nmh mail readers.
+  * Integration with many mail user agents.
   * Access to outstanding bug reports to make it easier to identify
     whether problems have already been reported.
   * Automatic checking for newer versions of packages.
@@ -27,9 +27,10 @@
   * Support for following-up on outstanding reports.
   * Optional PGP/GnuPG integration.
  .
- reportbug is designed to be used on systems with an installed mail
- transport agent, like exim or sendmail; however, you can edit the
- configuration file and send reports using any available mail server.
+ Bug reporting in Debian relies on email; reportbug can use a local
+ mail transport agent (like exim or sendmail), submit directly through
+ an external mail server, or pass messages to an installed mail user
+ agent (e.g., mutt) for submission.
  .
  This package also includes the "querybts" script for browsing the
  Debian bug tracking system.
@@ -55,12 +56,12 @@
 Package: reportbug-gtk
 Architecture: all
 Priority: optional
-Depends: ${misc:Depends}, reportbug (= ${source:Version}), python3-gi, python3-gi-cairo, gir1.2-gtk-3.0, gir1.2-vte-2.91, python3-gtkspellcheck
+Depends: ${misc:Depends}, reportbug (= ${source:Version}), python3-gi, python3-gi-cairo, gir1.2-gtk-3.0, gir1.2-vte-2.91, gir1.2-gtksource-3.0, python3-gtkspellcheck
 Description: reports bugs in the Debian distribution (GTK+ UI)
  reportbug is a tool designed to make the reporting of bugs in Debian
  and derived distributions relatively painless.  Its features include:
  .
-  * Integration with mutt and mh/nmh mail readers.
+  * Integration with many mail user agents.
   * Access to outstanding bug reports to make it easier to identify
     whether problems have already been reported.
   * Automatic checking for newer versions of packages.
@@ -68,9 +69,10 @@
   * Support for following-up on outstanding reports.
   * Optional PGP/GnuPG integration.
  .
- reportbug is designed to be used on systems with an installed mail
- transport agent, like exim or sendmail; however, you can edit the
- configuration file and send reports using any available mail server.
+ Bug reporting in Debian relies on email; reportbug can use a local
+ mail transport agent (like exim or sendmail), submit directly through
+ an external mail server, or pass messages to an installed mail user
+ agent (e.g., mutt) for submission.
  .
  This package contains a desktop file and icon, and has dependencies
  to enable the GTK+ UI mode of reportbug to work.
