## reportbug 7.10.3+deb11u1

=== debian/changelog ===
reportbug (7.10.3+deb11u1) bullseye; urgency=medium

  [ Thomas Goirand ]
  * Update suite names vs stable/oldstable, so it's possible to request for
    bullseye-pu (Closes: #992332).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2021 17:35:39 +0200
