=== debian/changelog ===
reportbug (7.10.3+deb11u2) bullseye; urgency=medium

  * Rotate suite names after the bookworm release.  (Closes: #1034260)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 19 Jun 2024 13:11:02 +0200
