## reportbug 7.10.3+devuan1

=== debian/changelog ===
reportbug (7.10.3+devuan1) unstable; urgency=medium

  * Merge 7.10.3.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 08 Mar 2021 10:49:50 +0000

reportbug (7.10.2+devuan1) unstable; urgency=medium

  * Merge 7.10.2.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 24 Feb 2021 17:49:48 +0000

reportbug (7.9.0+devuan1) unstable; urgency=medium

  * Merge Debian verison 7.9.0.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Dec 2020 16:11:11 +0000

reportbug (7.8.0+devuan1) unstable; urgency=medium

  * Merge Debian version 7.8.0 (Closes: #455).

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 30 Oct 2020 15:05:17 +0000

reportbug (7.7.0+devuan1) unstable; urgency=medium

  * Merge Debian 7.7.0.
  * d/control: update Vcs-* fields following Gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 16 Jul 2020 12:14:29 +0100

reportbug (7.6.0+devuan1) unstable; urgency=medium

  * Adopt package.
  * Merge version 7.6.0.
  * Add possible need to specify smtphost as well as bts to manpage
    (Closes: #475).
  * Add query bts defaults to manpage.
  * Add Devuan to package description.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 25 May 2020 10:56:30 +0100
