=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: reportbug
 Section: utils
 Priority: standard
-Maintainer: Reportbug Maintainers <debian-reportbug@lists.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>, Nis Martensen <nis.martensen@web.de>
+Maintainer: Mark Hindley <mark@hindley.org.uk>
+Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
 Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 12), python3, dh-python
 Build-Depends-Indep: python3-pytest, python3-pytest-cov, python3-setuptools
-Vcs-Git: https://salsa.debian.org/reportbug-team/reportbug.git
-Vcs-Browser: https://salsa.debian.org/reportbug-team/reportbug
+Vcs-Git: https://git.devuan.org/devuan/reportbug.git
+Vcs-Browser: https://git.devuan.org/devuan/reportbug
+Origin: Devuan
 Rules-Requires-Root: no
 
 Package: reportbug
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, apt, python3-reportbug (= ${source:Version}), sensible-utils
 Suggests: default-mta | postfix | exim4 | mail-transport-agent, gnupg | pgp, debconf-utils (>> 1.1.0), debsums (>= 2.0.47), file (>> 1.30), dlocate, python3-urwid, reportbug-gtk (= ${source:Version}), xdg-utils, emacs-bin-common, claws-mail (>= 3.8.0)
-Description: reports bugs in the Debian distribution
+Description: reports bugs in the Devuan or Debian distribution
  reportbug is a tool designed to make the reporting of bugs in Debian
  and derived distributions relatively painless.  Its features include:
  .
@@ -52,7 +53,7 @@
 Architecture: all
 Priority: optional
 Depends: ${misc:Depends}, reportbug (= ${source:Version}), python3-gi, python3-gi-cairo, gir1.2-gtk-3.0, gir1.2-vte-2.91, gir1.2-gtksource-3.0, python3-gtkspellcheck
-Description: reports bugs in the Debian distribution (GTK+ UI)
+Description: reports bugs in the Devuan or Debian distribution (GTK+ UI)
  reportbug is a tool designed to make the reporting of bugs in Debian
  and derived distributions relatively painless.  Its features include:
  .
